﻿/* Project Gallery CSS styles */
div.galleryControls
{
    position: relative;
    display: block;
    clear: both;
    float: right;
    margin-top: 300px;
}

div.leftArrowButton, div.rightArrowButton
{
    position: relative;
    float: left;
    width: 27px;
    height: 27px;
    margin-right: 10px;
}
div.leftArrowButton
{
    margin-left: 0px;
}
div.rightArrowButton
{
    margin-left: 0px;
}

div.galleryFilterLinks
{
    position: relative;
    display: block;
    float: left;
}

div.galleryFilterLinks .sortOptionsContainer .linkHolder
{
    float: left;
    margin-top: 4px;
    margin-right: 150px;
}

div.galleryFilterLinks .sortOptionsContainer .linkHolder a.sortLink
{
}

div.galleryFilterLinks .sortOptionsContainer .galleryViewByMenu
{
    float: left;
    margin-right: 40px;
}

div.mainGalleryFrame
{
    position: absolute;
    width: 100%;
    min-width: 1024px;
    height: 290px;
    top: 105px;
    left: 0px;
    overflow: hidden;
    z-index: 100;
}

div.mainGalleryFrame .scrollableContainer
{
    position: relative;
    left: 21%;
    height: 508px;
}

div.mainGalleryFrame .scrollableContainer .firstContent
{
    display: block;
    position: relative;
    float: left;
    padding-left: 50px;
    height: 290px;
    width: 600px;
    overflow: hidden;
}

div.mainGalleryFrame .scrollableContainer .firstContent img.left
{
    display: block;
    float: left;
}

div.mainGalleryFrame .scrollableContainer .firstContent img.right
{
    display: block;
    float: right;
    margin-right: 50px;
}

div.mainGalleryFrame .scrollableContainer .firstContent p
{
    display: block;
    float: left;
    width: 300px;
}

div.mainGalleryFrame .scrollableContainer .firstContent p.reallyBig
{
    font-size: 28px;
    line-height: 32px;
}

div.mainGalleryFrame .scrollableContainer .galleryContent
{
    position: relative;
    float: left;
}

div.mainGalleryFrame .scrollableContainer .galleryContent .galleryColumn
{
    position: relative;
    float: left;
}

div.mainGalleryFrame .scrollableContainer .galleryContent .galleryProject
{
    position: relative;
    display: block;
    margin-right: 5px;
    margin-bottom: 5px;
    width: 392px;
    height: 293px; /*background-image: url(images/galleryTrayLarge.png);*/
}

div.mainGalleryFrame .scrollableContainer .galleryContent .galleryProject .galleryImage
{
    position: absolute;
    top: 4px;
    left: 5px;
}

div.mainGalleryFrame .scrollableContainer .galleryContent .galleryProject .galleryText
{
    display: none;
    position: absolute;
    top: 0px;
    width: 330px;
    height: 245px;
    padding-top: 30px;
    padding-left: 46px;
    padding-right: 0px;
    color: #FFFFFF;
    background: url(images/galleryProjectRollover1_e.png) top left no-repeat;
    margin-left: 5px;
    margin-top: 5px;
}

div.mainGalleryFrame .scrollableContainer .galleryContent .galleryProject .galleryText img
{
    float: right;
    margin-right: 75px;
}

div.mainGalleryFrame .scrollableContainer .galleryContent .galleryProject .galleryText p
{
    display: block;
    margin-bottom: 5px;
    width: 300px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    line-height: 12px;
}

div.mainGalleryFrame .scrollableContainer .galleryContent .galleryProject .galleryText p.projectName
{
    margin-top: 90px;
    padding-bottom: 10px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 20px;
    font-size: 19px;
    font-weight: bold;
}

div.mainGalleryFrame .scrollableContainer .galleryContent .galleryProject .galleryText p a
{
    color: #FFFFFF;
}

div.mainGalleryFrame .scrollableContainer .galleryContent .galleryProject .galleryText p a:hover, div.mainGalleryFrame .scrollableContainer .galleryContent .galleryProject .galleryText p a:active, div.mainGalleryFrame .scrollableContainer .galleryContent .galleryProject .galleryText p a:focus
{
    /*color: #364fa1;*/
}

div.mainGalleryFrame .scrollableContainer .teamDescription
{
    display: block;
    float: left;
    margin-top: 2px;
    margin-left: 30px;
    margin-right: 10px;
    width: 470px;
    height: 280px;
    border: #364fa1 solid 2px;
}

div.mainGalleryFrame .scrollableContainer .teamDescription .mainDescription
{
    display: block;
    float: left;
    padding: 20px;
    width: 430px;
    height: 195px;
    border-bottom: #364fa1 solid 2px;
}

div.mainGalleryFrame .scrollableContainer .teamDescription .mainDescription p
{
    font-size: 16px;
    line-height: 23px;
}

div.mainGalleryFrame .scrollableContainer .teamDescription .overView
{
    display: block;
    clear: both;
    float: left;
    width: 289px;
    height: 23px;
    border-right: #364fa1 solid 2px;
    font-weight: 500;
    font-size: 15px;
    cursor: pointer;
    position: relative;
    padding-top: 9px;
    padding-bottom: 11px;
    padding-left: 10px;
    padding-right: 10px;
}

div.mainGalleryFrame .scrollableContainer .teamDescription .overView span
{
    position: absolute;
    top: 12px;
    left: 45px;
    color: #364fa1;
}

div.mainGalleryFrame .scrollableContainer .teamDescription .overView img
{
    position: absolute;
    top: 13px;
    left: 10px;
}

div.mainGalleryFrame .scrollableContainer .teamDescription .overView a
{
    display: block;
    margin-top: 5px;
    margin-left: 10px;
}

div.mainGalleryFrame .scrollableContainer .teamDescription .contactButton
{
    display: block;
    float: left;
    padding-top: 10px;
    padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 14px;
    width: 135px;
    height: 24px;
    text-align: center;
    cursor: pointer;
    font-weight: 500;
    font-size: 15px;
    position: relative;
}

div.mainGalleryFrame .scrollableContainer .teamDescription .contactButton span
{
    position: absolute;
    color: #364fa1;
    left:52px;
    top:12px;
}

div.mainGalleryFrame .scrollableContainer .teamDescription .contactButton img
{
    position: absolute;
    top: 12px;
    left: 13px;
}

div.layoutFixer
{
    position: relative;
    display: block;
    clear: both;
    height: 5px;
    z-index: 0;
}

div.teamLogoBackground
{
    position: fixed;
    display: block;
    width: 96%;
    height: 60px;
    top: 100%;
    left: 30px;
    margin-top: -120px;
    text-align: center; /*background-image: url(images/teamLogoBackground.png);*/
    background-repeat: repeat-x;
    z-index: 5000;
}

div.teamLogoBar
{
    position: relative;
    display: block;
    width: 1115px;
    margin: 0 auto;
    margin-top: 10px;
}

div.teamLogoBar a
{
    position: relative;
    margin-right: 9px;
}

div.teamLogoBarSpacer
{
    display: block;
    clear: both;
    height: 1px;
    width: 1px;
}
